Subject: stupid timezone problem
From: [email-masked]

22 Oct 1998 22:16:27 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.108)
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

I have one i686 running win95, mounting via samba from another i686
running pc-linux-gnu.  The win95 box has the clock set to local time.

I'm having problems with make, because files written from the win95
box to the linux box seem to be 1 hour off.  Well, actually the files
written on the linux machine have the correct time, but make on the
win95 machine thinks the time is 1 hour earlier.

So, how do I fix this?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".